Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.sphinx.platform.ui;singleton:=true
Bundle-Version: 0.13.1.qualifier
Bundle-Activator: org.eclipse.sphinx.platform.ui.internal.Activator
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.core.expressions,
 org.eclipse.xtend.lib,
 org.eclipse.ui,
 org.eclipse.ui.ide,
 org.eclipse.ui.console;visibility:=reexport,
 org.eclipse.ui.forms;visibility:=reexport,
 org.eclipse.ui.views,
 org.eclipse.sphinx.platform;visibility:=reexport
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.eclipse.sphinx.platform.ui.dialogs,
 org.eclipse.sphinx.platform.ui.fields,
 org.eclipse.sphinx.platform.ui.fields.adapters,
 org.eclipse.sphinx.platform.ui.fields.messages,
 org.eclipse.sphinx.platform.ui.groups,
 org.eclipse.sphinx.platform.ui.groups.messages;x-internal:=true,
 org.eclipse.sphinx.platform.ui.handlers,
 org.eclipse.sphinx.platform.ui.internal;x-internal:=true,
 org.eclipse.sphinx.platform.ui.internal.messages;x-internal:=true,
 org.eclipse.sphinx.platform.ui.internal.util;x-internal:=true,
 org.eclipse.sphinx.platform.ui.operations,
 org.eclipse.sphinx.platform.ui.preferences,
 org.eclipse.sphinx.platform.ui.preferences.messages;x-internal:=true,
 org.eclipse.sphinx.platform.ui.util,
 org.eclipse.sphinx.platform.ui.views.documentation,
 org.eclipse.sphinx.platform.ui.views.documentation.bootstrap,
 org.eclipse.sphinx.platform.ui.widgets,
 org.eclipse.sphinx.platform.ui.wizards,
 org.eclipse.sphinx.platform.ui.wizards.pages
